@font-face {
    font-family: "Instrument Sans";
    src: url("https://onecdn.io/uploaded-font-storage/8daf1ecc-189b-49cd-8d0f-008c12327e3c/93c5fe46-0851-40ca-94cf-b4134f8edf86.ttf") format("truetype");
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Instrument Sans";
    src: url("https://onecdn.io/uploaded-font-storage/8daf1ecc-189b-49cd-8d0f-008c12327e3c/93c5fe46-0851-40ca-94cf-b4134f8edf86.ttf") format("truetype");
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Instrument Sans";
    src: url("https://onecdn.io/uploaded-font-storage/8daf1ecc-189b-49cd-8d0f-008c12327e3c/93c5fe46-0851-40ca-94cf-b4134f8edf86.ttf") format("truetype");
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Instrument Sans";
    src: url("https://onecdn.io/uploaded-font-storage/8daf1ecc-189b-49cd-8d0f-008c12327e3c/93c5fe46-0851-40ca-94cf-b4134f8edf86.ttf") format("truetype");
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}
